uuid: ca02bafe-afbb-4994-8639-d8acde4660f4
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: node.field_document
field_name: field_document
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
